Home Forums General QtLauncher Error: Bad image – Gui4.dll not supported on Windows error

This topic contains 3 replies, has 4 voices, and was last updated by Profile photo of Jeek Jeek 1 month, 1 week ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #10134
    Profile photo of Erundar
    Erundar
    Member

    Following the last update (4th Oct), my launcher started getting the above error (launching both from Steam and natively). It seems that the move to installing within the StandingStoneGames folder (C:\Program Files (x86)\StandingStoneGames) left the old Turbine folder and install in place. A complete re-install didn’t fix the issue.

    Initially, I fixed this by moving the Turbine folder and contents to a temp location (still on C: drive); however, when later I tidied up by deleting the temp folder, the error returned. Hence the full fix was to uninstall DDO and then manually remove (delete) the Turbine and StandingStoneGames folders from the C:\Program Files (x86) folder, followed by a complete re-install.

    #10135
    Profile photo of Lisa
    Lisa
    Member

    I got an error too but a different one. I ran the evoker as admin and it fixed it but took an hour to patch. By the time it was done I couldn’t be bothered logging on to play

    #10138
    Profile photo of Flavia
    Flavia
    Member

    I Didn’t get any error…
    But I’m not using the Standard Launcher.
    Pylotro hasn’t moved anything around. ( everything is still in $Program Files(x86)/Turbine/DDO Unlimited where I put it )

    It’s interesting to know that the install directory is moving.

    #10161
    Profile photo of Jeek
    Jeek
    Member

    can add that the last update broke linux/wine compatibility when running as win7, but is fine as winxp. Standard launcher, not sure what they changed.

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.

The Spellswords | Dungeons & Dragons Online | Ghallanda Server | Read about us